.idea/
/vendor/
.DS_Store
.project
.projects
.buildpath
.settings
.php_cs.cache

*.log
/.env

/frontend/node_modules/*

/web/assets/
/web/index.php
/web/typo3
/web/typo3temp/
/web/typo3conf/ENABLE_INSTALL_TOOL
/web/typo3conf/ext/*
!/web/typo3conf/ext/t3oce_sitepackage
/var/

/web/typo3conf/PackageStates.php
